<div class="card border shadow">
  <slot />
</div>

<style>
  .card {
    background-color: linen;
    position: relative;
    width: 10em;
    height: 14em;
    border-radius: 7% / 5%;
    padding: 0.75em;
  }
</style>
